.post_page_nav {
    margin: 30px 0;
}
h2 {
    display:block;
}
h2 a {
    color: #232741 !important;
    font-weight: 700;
}
h2.news_post_title a:hover {
    color: #007bff !important;
    transition: .3s;
}
.news_post_img {
    border-radius: 5px;
    display: inline-block;
    width: 100px;
}
.news_post_img_container {
    display: inline-block;
    height: 230px;
    width: 600px;
    border-radius: 0;
    margin: 0 0 0 -30px;
    background-position: center center !important;
    background-size: cover !important;
}
.news_post_excerpt {
    position: relative;
    color: #202129;
    font-weight: 500;
    line-height: 23px;
    width: 540px;
    display: inline-block;
    padding: 30px 0px 15px 0;
    vertical-align: top;
}

.news_post_container {
    display: inline-block;
    margin: 0 0px 60px 0px;
    box-shadow: 0 0 40px #eaebf5;
    border-radius: 10px;
    width: 540px;
    padding: 30px 30px 30px;
}
.single_time {
    font-size: 12px;
    font-weight: 600;
    text-align: right;
    margin: 30px 0 0 0;
}

.prev.page-numbers, .next.page-numbers {
    display: none;
}
.page-numbers.current {
    font-weight: 700;
    color: #ffffff;
    background: #007bff;
    border-color: #007bff;
}
.page-numbers:hover {
    background: #007bff !important;
    color: #fff;
    transition: .3s;
}
.page-numbers.dots:hover {
     background: #f6f7fd !important;
     cursor:default;
     color: #202129 !important;
}
.page-numbers {
    width: 35px;
    height: 25px;
    display: inline-block;
    color: #202129;
    font-weight: 500;
    border: 1px solid #eaecf9;
    background: #f6f7fd;
    border-radius: 5px;
    font-size: 12px;
    text-align: center;
    padding: 10px 0 0px;
    transition: .3s;
}
.single_category {
    font-size: 12px;
    font-weight: 600;
    line-height: 23px;
}
#sidebar {
    float: right;
    width: 336px;
    margin: 95px 0 0 0;
}
.nav-bottom {
    margin: 0 0 60px;
}
.single_view_count {
    top: 0;
    margin: 0 0 0 10px;
}
.post-excerpt {
   margin: 30px 0 40px -20px;
   padding: 0;
}
.post-excerpt p {
    font-size: 16px;
    color: #202129;
    font-weight: 500;
    line-height: 23px;
    padding: 20px 20px;
}
.reaction {
    display: block !important;
}
.dw-reactions {
    margin: 0;
    padding: 0;
}
.dw-reactions-count {
    position: absolute;
    left: auto;
    margin: 21px 0 0 -12px;
}
.iss-arrow-up, .iss-arrow-down {
    color: #fff !important;
    top: 0px !important;
    transform: rotate(0deg) !important;
}